@charset "UTF-8";
/*============HEADER V1 ==================*/
/* [2] */
/* [8] */
/*===============================================
 [SASS DIRECTORY ]
 [1] Minxin Link
 [2] Minxin Button
 [3] Minxin Triangle
 [4] Minxin LABEL PRODUCT
 [5] Minxin Scrollbars
 [6] Minxin Dev Custom
 ==============================================*/
.no-margin {
  margin: 0 !important;
}
/*Dev Custom */
.lib-list-item-product2 {
  border: none;
}
.lib-list-item-product2 .image-dev .list-button-dev {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  -webkit-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
}
.lib-list-item-product2 .image-dev .list-button-dev li {
  display: inline-block;
  float: left;
  height: 40px;
  width: 40px;
  background: #fff;
  position: relative;
  border-width: 0 1px 0 0;
  border-style: solid;
  border-color: #ddd;
  opacity: 0;
  transition: transform 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(1) {
  transform: translateX(40px);
  -moz-transform: translateX(40px);
  -webkit-transform: translateX(40px);
  -ms-transform: translateX(40px);
  z-index: 1;
  transition-delay: 0s;
}
.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(2) {
  transition-delay: 0.2s;
  z-index: 2;
}
.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(3) {
  transition-delay: 0.2s;
  z-index: 2;
}
.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(4) {
  transform: translateX(-40px);
  -moz-transform: translateX(-40px);
  -webkit-transform: translateX(-40px);
  -ms-transform: translateX(-40px);
  z-index: 1;
  transition-delay: 0s;
}
.lib-list-item-product2 .image-dev .list-button-dev li:first-child {
  border-left: 1px solid #ddd;
}
.lib-list-item-product2 .image-dev .list-button-dev li a, .lib-list-item-product2 .image-dev .list-button-dev li button {
  background: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  line-height: 40px;
  text-align: center;
  box-shadow: none;
  border: none;
  color: #555;
  width: 40px;
  padding: 0;
}
.lib-list-item-product2 .image-dev .list-button-dev li:hover {
  background: #f4a237;
}
.lib-list-item-product2 .image-dev .list-button-dev li:hover a, .lib-list-item-product2 .image-dev .list-button-dev li:hover button {
  color: #fff;
}
.lib-list-item-product2 .caption-dev {
  text-align: center;
  padding: 0 15px;
}
.lib-list-item-product2 .caption-dev .rating-dev {
  margin: 5px 0;
}
.lib-list-item-product2 .caption-dev .rating-dev .fa-stack-2x {
  font-size: 11px;
}
.lib-list-item-product2 .caption-dev .title-dev {
  color: #444;
  font-size: 13px;
}
.lib-list-item-product2 .caption-dev .price-dev .price.product-price {
  font-size: 16px;
}
.lib-list-item-product2 .caption-dev .price-dev .price-new {
  font-size: 16px;
}
.lib-list-item-product2 .caption-dev .price-dev .price-old {
  font-size: 12px;
}
.lib-list-item-product2 .caption-dev .add-cart-dev {
  background: #fff;
  border: 1px solid #ddd;
  font-size: 12px;
  text-transform: uppercase;
  color: #999;
  font-weight: bold;
  box-shadow: none;
  border-radius: 0;
  padding: 6px 20px;
  margin: 0 0 30px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.lib-list-item-product-over2 .image-dev .list-button-dev li {
  opacity: 1;
  transition: transform 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(1) {
  transform: translateX(0);
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transition-delay: 0.2s;
}
.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(2) {
  transition-delay: 0s;
}
.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(3) {
  transition-delay: 0s;
}
.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(4) {
  transform: translateX(0);
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transition-delay: 0.2s;
}
/*EFECT PRODUCT NUMBER*/
.lib-two-img {
  position: relative;
  display: block;
}
.lib-two-img .img-1 {
  position: relative;
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  transform: rotateY(0deg);
  transition: all 0.5s ease-in-out;
}
.lib-two-img .img-2 {
  position: absolute;
  z-index: 0;
  top: 0;
  opacity: 0;
  width: 100%;
  display: block;
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg);
  transition: all 0.5s ease-in-out;
  left: 0;
}
.lib-two-img-over .img-1 {
  opacity: 0;
  transform-style: inherit;
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg);
  transition: all 0.5s ease-in-out;
}
.lib-two-img-over .img-2 {
  opacity: 1;
  transform-style: inherit;
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  transform: rotateY(0deg);
  transition: all 0.5s ease-in-out;
}
/*EFFECT SLIDERHOME*/
@keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
@-webkit-keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
@-moz-keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
/*===============================================
 [SASS DIRECTORY ]
 [1] BLOCK HEADER
 [2] BLOCK FOOTER
 ==============================================*/
.typeheader-1 .header-top {
  height: 37px;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
}
.typeheader-1 .header-top .header-top-left {
  overflow: hidden;
  height: 36px;
}
.typeheader-1 .header-top .header-top-left .welcome-msg {
  margin-top: 6px;
  height: 24px;
  overflow: hidden;
}
.typeheader-1 .header-top .header-top-left .welcome-msg .label-msg {
  margin: 0;
  display: inline-block;
  position: relative;
  color: #fff;
  font-weight: normal;
  background: #e67e22;
  padding: 0 10px;
  border-radius: 2px;
  line-height: 20px;
}
.typeheader-1 .header-top .header-top-left .welcome-msg a {
  display: inline-block;
  margin: 0;
  padding: 0 6px;
  color: #444;
}
.typeheader-1 .header-top .header-top-left .welcome-msg .list-msg .label-msg, .typeheader-1 .header-top .header-top-left .welcome-msg .list-msg a {
  font-size: 12px;
}
.typeheader-1 .header-top .header-top-right {
  text-align: right;
}
.typeheader-1 .header-center {
  padding: 39px 0 31px;
  background: #fff;
}
.typeheader-1 .header-center .phone-contact {
  margin-top: 6px;
  background: url("../../images/icon/hot-line-icon-2.png") no-repeat left top;
  float: left;
  text-align: left;
  padding-left: 30px;
}
.typeheader-1 .header-center .phone-contact h2 {
  font-weight: bold;
  margin-bottom: 2px;
  font-size: 100%;
  margin: 0;
  color: #444;
  text-transform: uppercase;
  display: inline-block;
}
.typeheader-1 .header-center .phone-contact p {
  margin: 0;
  display: inline-block;
  padding-left: 5px;
}
.typeheader-1 .header-center .navbar-logo {
  text-align: center;
}
.typeheader-1 .header-bottom {
  text-align: center;
  background: #fff;
  position: relative;
}
.typeheader-1 .header-bottom .header-bottom-inner {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding-top: 10px;
}
.typeheader-1 .header-bottom .header-bottom-inner .header_search, .typeheader-1 .header-bottom .header-bottom-inner .header-bottom-menu {
  padding: 0;
}
.typeheader-1 .header-bottom .header-bottom-inner #menu {
  min-height: auto;
  margin-bottom: 0;
}
.typeheader-1.navbar-compact .header-top {
  display: none;
}
.typeheader-1.navbar-compact .header-bottom {
  display: none;
}
.typeheader-1.navbar-compact .header-center {
  padding: 20px 0;
}
.typeheader-1 #main-content, .typeheader-1 #content {
  margin-bottom: 30px;
}
.typeheader-1 .header-top-right {
  display: inline-block;
}
.typeheader-1 .header-top-right ul.top-link {
  list-style: none;
  margin: 0;
  vertical-align: top;
}
.typeheader-1 .header-top-right ul.top-link > li {
  padding: 0;
  display: inline-block;
  position: relative;
  list-style: outside none none;
  border-left: 1px solid #ddd;
}
.typeheader-1 .header-top-right ul.top-link > li.currency {
  border-right: 1px solid #ddd;
}
.typeheader-1 .header-top-right ul.top-link > li > a {
  display: block;
  padding: 0 13px;
  position: relative;
  height: 36px;
  line-height: 36px;
  color: #444;
  font-size: 12px;
}
.typeheader-1 .header-top-right ul.top-link > li > a:before {
  font-family: 'FontAwesome';
  margin-right: 4px;
}
.typeheader-1 .header-top-right ul.top-link > li > a span.fa-angle-down {
  position: relative;
  left: 5px;
}
.typeheader-1 .header-top-right ul.top-link > li.account > a:before {
  content: "\f007";
}
.typeheader-1 .header-top-right ul.top-link > li.wishlist a:before {
  content: "\f004";
}
.typeheader-1 .header-top-right ul.top-link > li.checkout a:before {
  content: "\f045";
}
.typeheader-1 .header-top-right ul.top-link > li:hover > a {
  color: #f4a237;
}
.typeheader-1 .header-top-right ul.top-link > li ul.dropdown-link {
  position: absolute;
  background: #fff;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
  opacity: 0;
  padding: 0px 10px;
  top: 33px;
  transition: top 0.3s ease 0s, opacity 0.3s ease 0s;
  width: 200px;
  z-index: -1;
  text-align: left;
  left: 0;
}
.typeheader-1 .header-top-right ul.top-link > li ul.dropdown-link li {
  display: block;
  border-left: 0;
}
.typeheader-1 .header-top-right ul.top-link > li ul.dropdown-link li a {
  display: block;
  padding: 5px 0 4px;
  border-bottom: solid 1px #efefef;
  font-size: 11px;
  line-height: 18px;
  color: #666;
  border-right: 0;
}
.typeheader-1 .header-top-right ul.top-link > li ul.dropdown-link li a:hover {
  color: #f4a237;
}
.typeheader-1 .header-top-right ul.top-link > li ul.dropdown-link li a:after {
  display: none;
}
.typeheader-1 .header-top-right ul.top-link > li ul.dropdown-link li:last-child a {
  border-bottom: 0;
}
.typeheader-1 .header-top-right ul.top-link > li.account:hover ul.dropdown-link {
  top: 34px;
  z-index: 9999;
  opacity: 1;
  border-top: 1px solid rgba(200, 199, 199, 0.3);
}
.typeheader-1 .header-top-right ul.top-link > li .btn-group .btn-link {
  color: #444;
  padding: 4px 10px;
}
.typeheader-1 #sosearchpro.so-search {
  margin: 0;
  width: 100%;
  padding: 0;
}
.typeheader-1 #sosearchpro.so-search.open .dropdown-menu.dropdown-menu-search {
  width: 300px;
  display: block;
}
.typeheader-1 #sosearchpro.so-search .bt-search {
  border: none;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  color: #fff;
}
.typeheader-1 #sosearchpro.so-search #search .form-control {
  height: 29px;
}
.typeheader-1 #sosearchpro.so-search .search.input-group {
  position: relative;
  width: 250px;
}
@media (min-width: 991px) {
  .typeheader-1 #sosearchpro.so-search .search.input-group {
    width: 400px;
  }
}
.typeheader-1 #sosearchpro.so-search #search {
  display: block;
}
.typeheader-1 #sosearchpro.so-search .autosearch-input {
  border: 0;
  height: 35px;
  line-height: 35px;
  width: 240px;
  background: transparent;
  padding-left: 20px;
}
.typeheader-1 #sosearchpro.so-search .btn-default.btn-lg {
  background: #f4a237;
  border: 0;
  font-size: 16px;
  height: 29px;
  padding: 0;
  min-width: 30px;
  position: relative;
}
.typeheader-1 #sosearchpro.so-search .btn-default.btn-lg i {
  font-size: 12px;
  line-height: 29px;
}
.typeheader-1 #sosearchpro.so-search .input-group-btn {
  position: absolute;
  white-space: nowrap;
  display: inline-block;
  top: 0;
  display: block;
  right: 25px;
}
.typeheader-1 #sosearchpro.so-search .dropdown-menu-search {
  background: #fff;
  border: 3px solid #f4a237;
  display: none;
  padding: 0;
  width: 30px;
  min-width: auto;
  box-shadow: none;
  border-radius: 0;
  top: -2px;
  right: 37px;
  left: auto;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.typeheader-1 #sosearchpro.so-search .dropdown-menu-search .dropdown-menu {
  width: 400px;
  top: 40px !important;
}
.typeheader-1 #sosearchpro.so-search .dropdown-menu-search .media:hover {
  background: #fdfbfb;
}
.typeheader-1 #sosearchpro.so-search .dropdown-menu-search .media-left {
  height: 70px;
  margin: 6px 10px;
  width: 70px;
}
.typeheader-1 #sosearchpro.so-search .dropdown-menu-search .media-body a {
  font-size: 14px;
  font-weight: bold;
  float: none;
  color: #666;
}
.typeheader-1 #sosearchpro.so-search .dropdown-menu-search .media-body a:hover {
  color: #f4a237;
}
.typeheader-1 #sosearchpro.so-search .dropdown-menu-search .media-body .price span.price {
  font-size: 14px;
}
.typeheader-1 #sosearchpro.so-search .icon-select:after {
  content: "\f0d7";
  background-color: transparent;
  line-height: 30px;
  width: 20px;
  top: 2px;
  right: 10px;
  color: #444;
}
.typeheader-1 .shopping_cart .btn-shopping-cart {
  display: block;
  font-size: 13px;
  cursor: pointer;
  width: auto;
  padding: 0;
}
.typeheader-1 .shopping_cart .btn-shopping-cart .shopcart {
  width: 35px;
  height: 35px;
  line-height: 35px;
  position: relative;
  display: inline-block;
  text-align: center;
  margin-left: 15px;
}
.typeheader-1 .shopping_cart .btn-shopping-cart .text-shopping-cart-home5, .typeheader-1 .shopping_cart .btn-shopping-cart .text-shopping-cart {
  display: none;
}
.typeheader-1 .shopping_cart .btn-shopping-cart a.top_cart {
  color: #fff;
}
.typeheader-1 .shopping_cart .btn-shopping-cart a.top_cart .text-shopping-cart-mobi {
  display: block !important;
}
.typeheader-1 .shopping_cart .btn-shopping-cart a.top_cart .shopcart .text-shopping-cart-mobi {
  color: #fff;
}
.typeheader-1 .shopping_cart .btn-shopping-cart a.top_cart .shopcart .text-shopping-cart-mobi i {
  font-size: 14px;
}
.typeheader-1 .shopping_cart .btn-shopping-cart a.top_cart .shopcart .total-shopping-cart {
  position: absolute;
  padding: 0px;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
  width: 22px;
  height: 22px;
  text-align: center;
  background: #eb8b0d;
  line-height: 22px;
  border-radius: 100%;
  top: -11px;
  overflow: hidden;
  right: -11px;
}
.typeheader-1 .shopping_cart .btn-shopping-cart a.top_cart:hover {
  color: #f4a237;
}
.typeheader-1 .shopping_cart .dropdown-menu {
  margin: 5px 0;
  top: 30px;
  right: -15px;
  left: auto;
}
.typeheader-1 .shopping_cart .shoppingcart-box:before {
  right: 5px;
}
.typeheader-1 #menu .dropdown:hover .dropdown-menu {
  display: block;
}
.typeheader-1 #menu .dropdown .dropdown-menu {
  min-width: 180px;
}
.typeheader-1 #menu .dropdown .dropdown-menu:before {
  content: "";
  width: 100%;
  height: 2px;
  background: #f4a237;
  position: absolute;
  top: -1px;
  left: 0;
  right: 0;
}
.typeheader-1 #menu .dropdown .dropdown-menu li a {
  font-size: 13px;
  color: #444;
  padding: 3px 0;
  display: block;
}
.typeheader-1 #menu .dropdown .dropdown-menu li a:hover {
  color: #f4a237;
}
.typeheader-1 #menu .see-all {
  display: block;
  margin-top: 0.5em;
  border-top: 1px solid #ddd;
  padding-top: 0.5em;
  font-weight: bold;
  font-size: 13px;
}
.typeheader-1 #menu .see-all a {
  color: #f4a237;
}
.typeheader-1 .navbar-collapse {
  text-align: center;
}
.typeheader-1 .navbar-collapse .navbar-nav {
  display: inline-block;
  float: none;
}
.typeheader-1 .navbar-collapse .navbar-nav li.list > a {
  border-radius: 3px;
  color: #222;
  font-size: 13px;
  height: auto;
  padding: 0px 15px;
  line-height: 28px;
  text-transform: uppercase;
  text-shadow: none;
  font-weight: bold;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.typeheader-1 .navbar-collapse .navbar-nav li.list:hover > a {
  background: #222;
  color: #fff;
}
